Subject: Re: LLPS - June statement
From: "Michael B" <[email-masked]>
To: "Commercial Underwriting" <[email-masked]>
Date: Fri, 16 Aug 2013 08:42:40 -0400

Hello Jeni.
I am glad to hear that we finally were able to get all that to work.  I am not sure if I have access to our financial statements at this time.  However, you may already have them on file.  The reason that I say that is because we already have ACH for the parent account (Labor Law Poster Service) and my thought is that you probably would have needed financials to get that account started.  Everything that you have for the parent account is exactly the same (financially) as the child account.  If you are trying to establish stability and/or longevity, you should have that with the parent account.  Corporate Records Service is just over a year old but all of the funds are lumped with Labor Law Poster Service and not treated as a separate entity in this manner.  If this cannot be confirmed in that manner and you do need financials, I can contact the company CPA and request the last 2 years and get those sent over.  It just may delay things another week.  I appreciate your assistance with all of this.  Let me know you prefer me to proceed.  
Thank you,
Michael B
LLPS

From: Commercial Underwriting 
Sent: Thursday, August 15, 2013 5:24 PM
To: Michael B 
Cc: Commercial Underwriting 
Subject: RE: LLPS - June statement

Thank you, Michael.

We've received your ACH application, voided bank check, and bank statements. To begin the underwriting process for your company's ACH relationship with PayPal, we will also require 2 years of audited financial statements. If you don't have audited statements available, we will accept company prepared statements or tax statements. 

Given all the issues you've had submitting information via email and fax, I would recommend replying to this email with the attachment. If that doesn't work you may want to consider breaking the statements into smaller data files, or mail the information directly to Commercial Underwriting. 

Let me know if you have any questions, Michael.

Thank you.

Jeni Buckner

Commercial Underwriting Senior Analyst

----------------------------------------------

Direct: 480-496-3250 EXT 53012

Fax: 800-210-8704

 

3000 W. One Payment Way, Chandler, AZ 85286

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, August 15, 2013 1:18 PM
To: Buckner,Jennifer
Subject: Re: LLPS - June statement

Hello Jeni.

Attached are the summary pages for the June and July statements.  Let me know if there is anything further that is needed.

Thank you,
Michael B
LLPS

From: Buckner,Jennifer 

Sent: Wednesday, August 14, 2013 6:14 PM

To: Michael B 

Cc: Commercial Underwriting 

Subject: RE: LLPS - June statement

Michael, 

Are you trying to send over bank statements or 2 years of financial statements? If it's financial statements (2 years of audited financial statements are required for underwriting), you can break that into several files if needed, and send directly to me.

If you are trying to send over more bank statements (3 months is the requirement to underwrite), then I would recommend just sending the first page as we have a full statement from May.

Does that help?

I want to apologize again for all the difficulty you are experiencing, once we have all the documentation we will expedite underwriting for your company.

Please let me know if you have any additional questions or are still running into issues.

Thank you.

Jeni Buckner

Commercial Underwriting Senior Analyst

----------------------------------------------

Direct: 480-496-3250 EXT 53012

Fax: 800-210-8704

 

3000 W. One Payment Way, Chandler, AZ 85286

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, August 14, 2013 2:16 PM
To: Buckner,Jennifer
Subject: Re: LLPS - June statement

Hello Jennifer.

I just got the email back stating it could not be delivered.  Can you tell me if you need every page of the statement?  The statement is 28 pages (about 13 mb) and it includes every transaction done throughout the month.  Would it be acceptable to send just certain pages?  If not, I can try faxing it but not sure if everything would be received as well.  I can also have one of my It guys try and manipulate the file to make it smaller.  Let me know what you think is needed and we can proceed from there.

Thank you,
Michael B
LLPS

From: Buckner,Jennifer 

Sent: Wednesday, August 14, 2013 5:00 PM

To: Michael B 

Subject: RE: LLPS - June statement

Thank you, Michael.  I will watch for it and let you know once received.

Jeni Buckner

Commercial Underwriting Senior Analyst

----------------------------------------------

Direct: 480-496-3250 EXT 53012

Fax: 800-210-8704

 

3000 W. One Payment Way, Chandler, AZ 85286

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, August 14, 2013 1:59 PM
To: Buckner,Jennifer
Subject: LLPS - June statement

Hello Jeni.

Hopefully your direct email will work.  I will follow shortly with another email with the attachment.  Keep an eye out.

Thank you,
Michael B
LLPS